Reset Secret Key of an Onsite Proxy Instance
Reset secret key of an Onsite Proxy instance.
Request URL
POST {base_url}/{api_path}/onsiteproxy/resetkey?access_token={access_token}
Request parameters
| Parameter | Required | Type | Description |
|---|---|---|---|
| id | Yes | Integer | The unique ID of an Onsite Proxy instance. Note: You can query instance ID using Search Specific Onsite Proxy Instances. |
Response parameters
| Parameter | Type | Description |
|---|---|---|
| errcode | Integer | Returned error code.
|
| errmsg | String | Returned message.
|
Examples
Request example
POST /openapi/v1.0/onsiteproxy/resetkey?access_token=AwHqsEm7xdrgz5LRbhByC7PWvCt0MgD2 HTTP/1.1
Host: 192.168.5.150:8088
Content-Type: application/json
{
"id": 68
}Response example
HTTP/1.1 200 OK
{
"errcode": 0,
"errmsg": "SUCCESS"
}